/*
 Theme Name:   Cherry Creative
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Núria Nadal i Rovira
 Author URI:   https://cherrycreative.es
 Template:     generatepress
 Version:      0.1
*/


/*Globals*/
h1.entry-title {
    text-align: center;
}

.main-navigation .main-nav ul li a {
    margin-top: 10px
  }

/*MENÚ*/

/*Center Mobile Menu*/
.main-navigation.toggled .main-nav li {
    text-align: center!important;
}

/*CTA Menu*/
@media (min-width:769px) {
    .main-navigation .main-nav ul li.nav-button a {
        border: 2px solid #A10524;
        border-radius: 1.55em;
        line-height: 56px;
    }
	
	.main-navigation .main-nav ul li.nav-button a:hover {
		border-radius: 1.55em;
        background: #A10524;
		color: white;
	}


/*Contact Form7*/
/*-----------------------------
Making WordPress Contact Form 7 Plugin form responsive and full width with CSS customization
Add this code snippet to your WordPress theme's style.css file.
-------------------------------*/
div.wpcf7 .wpcf7-form-control { 
	max-width: 95%; 
}

/* Make Contact Form 7 Select Dropdown field responsive & full width */
.wpcf7 select {  
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 3px;
    margin: 0;
    padding: 4px;
    text-indent: 0px;
    width: 100%;
    z-index: 100;
}
/* Make Contact Form 7 text field full width & responsive */
.wpcf7-text { 
	width: 100%;
} 

/* Some additional CSS customization to the whole Contact Form 7 form */
div.wpcf7 { 
	background-color: #f5f5f5; /* Adds background color */
	border: 2px solid #eee; /* Adds a form border */
	padding:20px 10px 10px 10px;
	-webkit-border-radius: 4px; /* Making form border rounded */
	-moz-border-radius: 4px; 
	border-radius: 4px; 
}


#rgpd-form {
    font-size: 14px;
}
.important {
    border: 1px solid #A10524 !important;
}